#loader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0,0,0,0.75) url(/_/images/loading2.gif) no-repeat center center;
  z-index: 10000;
}

#fine-uploader {
	margin: 0;
	padding: 0;
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.content-area {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}


.qq-upload-list {
	position: static;
	
}

INPUT.qq-edit-filename {
    position: relative !important;
}

.qq-uploader ul li:after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 0px;
	height: 0px;
	background: none;
}

.exam_question p {
	display: inline;
}

.exam_answers p {
	
	display: inline;
}